» Ubuntu » Paquets

Error

two or more packages specified (libghc6-x11-prof hardy)